
.link{font-family:Segoe UI, Helvetica, sans-serif; font-size:11px;  color:#ffffff;  }
.bold{font-family:Segoe UI; font-size:12px;  color:#942374;  
}
.heading{
font-family:Segoe UI, Helvetica, sans-serif; 
font-size:18px;  
color:#F6A110; 
padding: 10px 10px 10px 10px;
 }
.white{font-family:Segoe UI; font-size:12px;  color:#F5E702;  }
.main{font-family:Segoe UI; font-size:11px;  color:#7D8682;} 


body {
	background-color: #ffffff;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.bodytext {
	font-family:Segoe UI, Helvetica, sans-serif;
	font-size:10px;
	color:#2f2f2f;
	text-decoration:none;
}
.emaillinks {
	font-family:Segoe UI, Helvetica, sans-serif;
	font-size:11px;
	color:#ffffff;
	text-decoration:none;
}

textarea {
	font-family:Segoe UI, Helvetica, sans-serif;
	font-size: 14px;
	color:#000000;
	text-decoration:none;
}
.boundbox {
	width: 766px;
	background-color:#FFFFFF;
	margin:0px auto 0px auto;
}
.boundboxlogo {
	width: 709px;
	height: 60px;
	background-color:#FFFFFF;
	padding: 0px 0px 0px 40px;
	margin:0px auto 0px auto;
	text-align:left;
}
.leftcolumn {
    font-family:Segoe UI, Helvetica, sans-serif;
	font-size: 12px;
	color:#2A2A2A;
	padding: 5px 10px 10px 10px;
	float: left;
	width: 260px;
	background-color:#FFFFFF;
	text-align:left;
	padding: 0px 15px 15px 20px;
}
.leftcolumn2 {
	float:left;
	width: 709px;
	background-color:#FFFFFF;
	text-align:left;
	padding: 0px 20px 15px 20px;
}
.pageline {
	width: 690px;
	text-align:right;
	border-bottom: 1px dotted #99CCCC;
	padding: 0px 0px 10px 0px;
}
.formtext {
	font-family:Segoe UI, Helvetica, sans-serif;
	font-size:11px;
	color:#000000
}
.picholder {
	float:left;
	width: 100px;
	height: 200px;
	text-align:left;
	padding: 0px 10px 10px 0px;
}
.rightcolumn {
	float:left;
	font-family:Segoe UI, Helvetica, sans-serif;
	font-size: 12px;
	color:#2A2A2A;
	padding: 5px 10px 10px 10px;
	width: 260px;
	background-color:#FFFFFF;
	text-align:left;
	border-left: 1px solid #00aba6;
	padding: 5px 5px 5px 5px;
}
.rightcolumn2 {
	float:right;
	width: 240px;
	background-color:#FFFFFF;
	text-align:right;
	padding: 0px 0px 0px 15px;
	margin: 0px 0px 20px 20px;
}
.bottomlinks {
	float:top;
	font-family:Segoe UI, Helvetica, sans-serif;
	font-size: 12px;
	color:#ffffff;
	padding: 5px 0px 0px 5px;
}
.toplinks a {
	font-family:Segoe UI, Helvetica, sans-serif;
	font-size: 12px;
	color:#4c79a5;
	text-decoration:none;
}
.toplinks a:hover {
	font-family:Segoe UI, Helvetica, sans-serif;
	font-size: 12px;
	color:#4c79a5;
	text-decoration:underline;
}
.copyright {
	float:top;
	font-family:Segoe UI, Helvetica, sans-serif;
	font-size: 11px;
	color:#ffffff;
	padding: 1px 0px 0px 10px;
}
.boxtext {
	float:top;
	font-family:Segoe UI, Helvetica, sans-serif;
	font-size: 12px;
	color:#2A2A2A;
	padding: 5px 5px 5px 5px;
}
.maintext {
	float:top;
	font-family:Segoe UI, Helvetica, sans-serif;
	font-size: 12px;
	color:#2A2A2A;
	padding: 5px 10px 10px 10px;
}
